{
  "_id": "E96bUGUuWiMIikp5",
  "name": "Aethyric Arrow",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.E96bUGUuWiMIikp5"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_aetheric_arrow.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p style=\"text-align: justify;\">You conjure a floating Magical arrow and use your hands to &lsquo;throw&rsquo; it at the target. To do this, both your hands must be empty and free. Make a normal Ranged (Throwing) attack using your Willpower score in place of the weapon&rsquo;s Range. Damage is calculated for a Bow and Arrow but with your Willpower Bonus in place of Strength Bonus. If any arrow wounds a target, you gain a maximum of 1 Advantage for these attacks.&nbsp;</p>\n<p style=\"text-align: justify;\">Overcast: For every +2 SL, you may conjure an additional arrow, using a Free Attack to target any creature in range and roll another Ranged Test.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Special",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Instant",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 2,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!E96bUGUuWiMIikp5"
}